Subject: Re: RasMol problem under RH Linux 4.2

From: Kiss Gergo <[email-masked]>
Date: Mon, 29 Sep 1997 11:08:43 +0200 (MET DST)

On Sat, 27 Sep 1997, Kiss, Gergo wrote:

> Hello everybody,
> 
> I have just compiled the RasMol package on my PC under linux. It sent no
> error messages, but when I want to start it, it says:
> 
> RasMol Molecular Renderer
> Roger Sayle, August 1995
> Version 2.6
> [8bit version]
> 
> No suitable display detected!
> RasMol>
> 
> I have the Xfree86 3.3.1 server for X11, and it works fine(except rasmol).
> Please help me, I need RasMol!
> 
> 
Hi again,

The problem is solved. I used the X11 in 16bpp and compiled RasMol with
-DEGHTBIT in the Makefile. When I changed it to -DSIXTEENBIT and
recompiled, the problem disappeared.

Thanks for everyone who replied.

Bye,

Kiss, Gergo
[email-masked]